## Operations

### get available resources

    GET /apis/authentication.k8s.io/v1

#### Responses

HTTP Code | Description | Schema
--- | --- | ---
default | success | v1.APIResourceList

#### Consumes

- application/json

- application/yaml

- application/vnd.kubernetes.protobuf

#### Produces

- application/json

- application/yaml

- application/vnd.kubernetes.protobuf

#### Tags

- apisauthentication.k8s.iov1

### create a TokenReview

    POST /apis/authentication.k8s.io/v1/tokenreviews

#### Parameters

Type | Name | Description | Required | Schema | Default
--- | --- | --- | --- | --- | ---
QueryParameter | pretty | If true, then the output is pretty printed. | false | string |
BodyParameter | body |  | true | v1.TokenReview |

#### Responses

HTTP Code | Description | Schema
--- | --- | ---
200 | success | v1.TokenReview

#### Consumes

- /

#### Produces

- application/json

- application/yaml

- application/vnd.kubernetes.protobuf

#### Tags

- apisauthentication.k8s.iov1